## ruby-oedipus-lex 2.6.0

=== debian/changelog ===
ruby-oedipus-lex (2.6.0-2) unstable; urgency=medium

  * d/changelog: fix upstream copyright adding seattle.rb to Ryan Davis entry.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Dec 2022 18:29:17 -0300

ruby-oedipus-lex (2.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025707)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 Dec 2022 16:55:22 -0300
