## ruby-oedipus-lex 2.6.2

=== debian/changelog ===
ruby-oedipus-lex (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 17:14:51 -0500
