=== debian/watch ===
version=4
https://gemwatch.debian.net/oedipus_lex .*/oedipus_lex-(.*).tar.gz
