## ruby-oedipus-lex 2.6.3

=== debian/changelog ===
ruby-oedipus-lex (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 10:10:07 -0600
