=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oedipus-lex.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oedipus-lex
 Homepage: http://github.com/seattlerb/oedipus_lex
